Subject: Re: bug#15910: 24.3.50; [PATCH] eww: Current URL is not entered automatically, after eww starts.

From: Ted Zlatanov <[email-masked]>
Date: Thu, 21 Nov 2013 11:47:25 -0500

On Sat, 16 Nov 2013 20:03:11 +0900 Kenjiro NAKAYAMA <[email-masked]> wrote: 

KN> After the start of eww, if I try to jump to another URL (by M-x eww again), eww asks to enter the URL entirely again.
KN> If eww enters the current URL automatically, it is very useful.
KN> And if the current URL is not necessary, it is easy to delete the URL.

I like the idea.  But I'm not sure it's necessary, since simply `up' or
`M-p' will normally bring up the input history.  I'll take any
opinions...

Thanks
Ted